html, body{ 
    background: #F0F0D8;
    font-family: 'Lucida Grande', Sans-Serif;
}

body{
    font-size: 62.5%; /* Resets 1em to 10px */
}

abbr[title] {
    border-bottom: thin dotted;
    cursor: help;
}

.pointer {
    cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Trebuchet MS', 'Lucida Grande', Arial, Sans-Serif;
    font-weight: bold;
}

#results, #paginated {
    margin-top: 10px;
}

h1 { font-size: 2.4em; }
h2 { font-size: 2em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1em; }

.container {
    background-color: #fff;
    border: 3px solid #D8D8C0;
}

table {
    font-size: 1.3em;
}

p {
    font-size:1.4em;
    line-height:1.4em;
}

ul {
    font-size: 1.4em;
}

#footer, #content {
    margin-top: 10px;
}

#header {
    margin-top: 25px;
}

#header h2 {
    margin-bottom: 0;
}

#footer p {
    border:none;
    font-size: 1.2em;
}

form label {
    display: block;
    float: left;
    width: 125px;
    text-align: right;
    margin-top:4px;
}

form input, form select {
    width: auto;
    margin-left: 10px;
    margin-top: 4px;
}

form br {
    clear: left;
}

.submit {
    margin-top: 10px;
}

.column { background-color:#92C348; height:400px; float:left; margin-top:20px; }
.gutter { background-color:#BCDA86; height:400px; float:left; margin-top:20px; }
.gutter_outer { background-color:#56644A; height:400px; float:left; margin-top:20px; }

h1 { font-style:italic; }
input.text { width:40px; }

label.fix_width_check { font-size:11px; }

#preview_grid, #download_css, #preview_fluid_grid, #download_fluid_css { margin-bottom:30px; display:block; }
#preview_grid p, #download_css p, #preview_fluid_grid p, #download_fluid_css p { margin-top:5px;  }
div {overflow: visible; }
.hidden { display:none ; }

/*
.container div p { background-color:#fff; }
div p { border:1px solid #333; padding:10px; }
*/

    td.zebra_value{
        padding-right: 10px;
    }
    .sort-alpha, .sort-numeric, .clickable{
        cursor: pointer;
    }
    .page-number{
        padding: 0 5px 0 5px;
        text-decoration: underline;
        color: #00F;
        font-size: .9em;
    }

    .active{
        font-weight:bold;
        text-decoration: none;
        color: #000;
    }
    .pager{
        width:100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 20px;
        font-size:1.6em;
    }
    tr.odd {
        background-color : #f1f6ff;
    }

.hlogo {
    font-size: 2em;
}

.logo, .subtitle {
    text-shadow: rgba(0, 0, 0, 0.25) 0 1px 3px;
    color: #025D8C;
    text-decoration: none;
}

.subtitle {
    font-size: 1.55em;
    margin-top:0;
    padding-top:0;
    top:-15px;
}

.browse{
    font-size: 1.5em;
    text-align: center;
    margin: 15px 0 15px 0;
}

#heada
{
    position: relative;
}

#headb
{   
    position: absolute;
    float: left;
    top: 25px;
    left: 470px;
}

@media (max-width: 980px){
    body {
        font-size:12px;
    }
    .container_12 {
        width: 95%;
        margin: auto;
    }
    .container_12 .grid_12 {
        width: 95%;
    }
    .container_12 .grid_6 {
        font-size: 8pt;
        width: 95%;
    }
    .browse {
        font-size: 12pt;
    }
    form label {
        text-align: left;
    }


    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
        display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    td { 
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%; 
    }
    
    td:before { 
        position: absolute;
        left: 6px;
        width: 45%; 
        padding-right: 10px;
        white-space: nowrap;
    }
    tr { border: 1px solid #ccc; }
    td:nth-of-type(1) {display:none;}
    td:nth-of-type(2):before { content: "PIC/CIC"; }
    td:nth-of-type(3):before { content: "Company Name"; }
    td:nth-of-type(4):before { content: "City"; }
    td:nth-of-type(5):before { content: "State"; }
    td:nth-of-type(6):before { content: "Country"; }
}

#results-company {
  font-size: 8pt;
  padding: .5%;
  margin-bottom: 2%;
}

.right {
    float:right;
}

.labels {
    font-weight: bold;
}

#map {
    border: 0;
    margin-bottom: 5px;
    height: 350px;
    width: 100%;
}

@media (max-width: 610px) {
    .container_12 .grid_7 {
        width: 100%;
    }

    .top_zone {
        width: 100% !important;
        margin-top: 5px !important;
        margin-left: 0 !important;
    }

    #map {
        width: 100%;
    }

    #header h2 {
        font-size: 15px;
    }
}

.center {
    text-align: center;
}

.top_zone {
    margin-top: 25px;
}